HaruDoc::readFromStream
HaruDoc::resetStream
HaruDoc
PHP Manual

# HaruDoc::resetError

Reset error state of the document handle

### Description

bool HaruDoc::resetError ( void )

Once an error code is set, most of the operations, including I/O processing functions cannot be performed. In case if you want to continue after the cause of the error has been fixed, you have to invoke this function in order to reset the document error state.

### Parameters

This function has no parameters.

### Return Values

Always succeeds and returns `TRUE`.